Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4370 - Secure Web Server does not provide apache package
Summary: Secure Web Server does not provide apache package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 14:10 UTC by Christopher Blizzard
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:28:34 UTC


Attachments (Terms of Use)

Description Christopher Blizzard 1999-08-05 14:10:39 UTC
The Secure Web Server doesn not provide apache during
packaging.  This means that programs that require apache >=
1.3 will not install even though they should work with the
secure web server.

Comment 1 chrismcc 2000-01-04 20:55:59 UTC
It also does not provide apache-devel for building other packages against it
(php).

Comment 2 Preston Brown 2000-01-13 15:28:59 UTC
the latest secure web server errata will "provide" apache and its subpackages.


Note You need to log in before you can comment on or make changes to this bug.